<?php

acf_add_local_field_group(array(
    'key' => 'group_67347c4698ad3',
    'title' => 'Block: Order Form',
    'fields' => array(
        array(
            'key' => 'field_673941297fb41',
            'label' => 'Type',
            'name' => 'form_type',
            'aria-label' => '',
            'type' => 'select',
            'instructions' => '',
            'required' => 1,
            'conditional_logic' => 0,
            'wrapper' => array(
                'width' => '',
                'class' => '',
                'id' => '',
            ),
            'choices' => array(
                'subscription' => 'Subscription',
                'one-time' => 'One time',
                'combined' => 'Combined',
            ),
            'default_value' => 'subscription',
            'return_format' => 'value',
            'multiple' => 0,
            'allow_null' => 0,
            'allow_in_bindings' => 0,
            'ui' => 0,
            'ajax' => 0,
            'placeholder' => '',
        ),
        array(
            'key' => 'field_673942d9c4b55',
            'label' => 'Subscription code',
            'name' => 'subscription_code',
            'aria-label' => '',
            'type' => 'text',
            'instructions' => '',
            'required' => 1,
            'conditional_logic' => array(
                array(
                    array(
                        'field' => 'field_673941297fb41',
                        'operator' => '==',
                        'value' => 'subscription',
                    ),
                ),
                array(
                    array(
                        'field' => 'field_673941297fb41',
                        'operator' => '==',
                        'value' => 'combined',
                    ),
                ),
            ),
            'wrapper' => array(
                'width' => '',
                'class' => '',
                'id' => '',
            ),
            'default_value' => '',
            'maxlength' => '',
            'allow_in_bindings' => 0,
            'placeholder' => '',
            'prepend' => '',
            'append' => '',
        ),
        array(
            'key' => 'field_673942f64gd64',
            'label' => 'Subscription price',
            'name' => 'subscription_price',
            'aria-label' => '',
            'type' => 'text',
            'instructions' => '',
            'required' => 1,
            'conditional_logic' => array(
                array(
                    array(
                        'field' => 'field_673941297fb41',
                        'operator' => '==',
                        'value' => 'subscription',
                    ),
                ),
                array(
                    array(
                        'field' => 'field_673941297fb41',
                        'operator' => '==',
                        'value' => 'combined',
                    ),
                ),
            ),
            'wrapper' => array(
                'width' => '',
                'class' => '',
                'id' => '',
            ),
            'default_value' => '',
            'maxlength' => '',
            'allow_in_bindings' => 0,
            'placeholder' => '',
            'prepend' => '',
            'append' => '',
        ),
        array(
            'key' => 'field_673942acc4b53',
            'label' => 'One time code',
            'name' => 'one_time_code',
            'aria-label' => '',
            'type' => 'text',
            'instructions' => '',
            'required' => 1,
            'conditional_logic' => array(
                array(
                    array(
                        'field' => 'field_673941297fb41',
                        'operator' => '==',
                        'value' => 'one-time',
                    ),
                ),
                array(
                    array(
                        'field' => 'field_673941297fb41',
                        'operator' => '==',
                        'value' => 'combined',
                    ),
                ),
            ),
            'wrapper' => array(
                'width' => '',
                'class' => '',
                'id' => '',
            ),
            'default_value' => '',
            'maxlength' => '',
            'allow_in_bindings' => 0,
            'placeholder' => '',
            'prepend' => '',
            'append' => '',
        ),
        array(
            'key' => 'field_673942g747fg4',
            'label' => 'One time price',
            'name' => 'one_time_price',
            'aria-label' => '',
            'type' => 'text',
            'instructions' => '',
            'required' => 1,
            'conditional_logic' => array(
                array(
                    array(
                        'field' => 'field_673941297fb41',
                        'operator' => '==',
                        'value' => 'one-time',
                    ),
                ),
                array(
                    array(
                        'field' => 'field_673941297fb41',
                        'operator' => '==',
                        'value' => 'combined',
                    ),
                ),
            ),
            'wrapper' => array(
                'width' => '',
                'class' => '',
                'id' => '',
            ),
            'default_value' => '',
            'maxlength' => '',
            'allow_in_bindings' => 0,
            'placeholder' => '',
            'prepend' => '',
            'append' => '',
        ),
    ),
    'location' => array(
        array(
            array(
                'param' => 'block',
                'operator' => '==',
                'value' => 'acf/order-form',
            ),
        ),
    ),
    'menu_order' => 0,
    'position' => 'normal',
    'style' => 'default',
    'label_placement' => 'top',
    'instruction_placement' => 'label',
    'hide_on_screen' => '',
    'active' => true,
    'description' => '',
    'show_in_rest' => 0,
));


